MillionSend Docs

/contact-properties/{id}

PATCH
/contact-properties/{id}

Path Parameters

id*string
Formatuuid

Request Body

application/json
  1. body
fallback_value?|number|unknown

Response Body

Contact property updated

application/json
  1. response
object*"contact_property"
Value in"contact_property"
id*string
Formatuuid
Example Request
curl -X PATCH 'https://api.millionsend.com/contact-properties/497f6eca-6276-4993-bfeb-53cbbbba6f08' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "object": "contact_property",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"}